﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0}
body{ margin:0;padding:0;font-size:12px;width: 100%;height: 100%;}
img{ border:none;}
ul,li,p{ margin:0; padding:0;}
ul{ list-style:none;}
li{ list-style-type:none;}
a,a:visited{ text-decoration:none;}
h1,h2,h3,h4{ margin:0; padding:0; font-weight:normal;}

*:focus { outline: none; }
.xqcon:after{content:".";
		 display:block;
		 height:0;
		 clear:both;
		 visibility:hidden;}
.xqcon{zoom:1;}  





.container{ width:100%;}

.menu-area{height:1080px;background: url( "../images/bannerpic.jpg") top center no-repeat;}
.logobox{width:75%;height:80px; margin: 0 auto;display:flex;justify-content: space-between;}
.logo{height:100%;display:flex;justify-content:center;align-items:center;}
.qieh-ch{display:flex;align-items:center;height: 100%; }
.qieh-ch a{display: inline-block}
.qieh-ch a:hover{ filter:brightness(30%);transition: filter 0.3s ease;}
.qieh-ch img{height:100%;max-height:65px;}

.banner{width:100%;box-sizing:border-box;padding:3vw 15%; display:flex;align-items:center;justify-content:center;}
.picbox{}
.pic{text-align:center}
.pic img{width:100%;max-width:1596px; }
.pic-wz{text-align:center;margin-bottom:3vw;}
.pic-wz h3{font-size:80px;font-weight:600;text-transform: uppercase;}
.pic-wz h4{font-size:60px;text-decoration: underline;margin-bottom:1vw;}
.pic-wz p{font-size:36px;line-height: 1.5em;}

.linian{width:100%;box-sizing:border-box;padding:3vw 15% 7vw ;text-align: center;background: url("../images/linian-bg.jpg") center top;color: #FFFFFF;}
.linian h3{font-size:80px;font-weight:600;text-transform: uppercase;}
.linian p{font-size:36px;line-height: 1.5em;}

.team{width:100%;box-sizing: border-box; padding:3vw 15%; display:flex;justify-content:space-between;flex-wrap:wrap}
.team-wz{width:44%;padding:0 3% 3vw;}
.team-wz h3{font-size:80px;font-weight:600; text-transform: uppercase;}
.team-wz p{font-size:36px;line-height: 1.5em;}
.team-pic{text-align: center;}
.team-pic{width:50%;}
.team-pic img{width:100%; border-radius:4vw;max-width:645px; }

.hezuo{width:100%;box-sizing:border-box;background: url("../images/hezuo-bg.jpg") top center;padding:3vw 15%;text-align: center}
.hezuo h3{font-size:80px;font-weight:600;text-transform: uppercase;margin-bottom:1vw;}
.hezuo-con{display: flex;justify-content: space-between; align-content: space-between;flex-wrap:wrap}
.stepcon{width:20%}
.stepcon h5{font-size:30px;}
.stepcon p{font-size:18px;}
.stepcon span{display: inline-block;margin:.6vw 0;}
.stepcon img{width:100%;max-width:316px; }
.jiantou{font-size:36px;padding-top:7vw;}




.footer{margin:0 auto;padding:1% 15% 1%; background:#120701;color:#FFFFFF;}
.follow-wrap{display:flex;justify-content:center;align-content:space-between;align-items:center;flex-wrap:wrap;width:100%;}
.follow-left{padding:2% 6%;box-sizing:border-box;width:50%; text-align:right}



.foot-nav{width:30vw;text-align:left;line-height:2em;padding-top:2%;font-size:18px;}
.foot-nav a{display:inline-block;margin-right:2%;color:#ff6600;text-decoration: underline;}
.foot-nav a:hover{opacity: 0.6;transition:0.2s;}
.footer p{line-height:2em;}









/* 应用于小屏幕（移动设备） */
@media only screen and (max-width: 767px) {
  
	
	.menu-area{width:100%;height:130vw;z-index: 6;}
    .logobox{width:90%;}
    .logobox img{width:100%; }
	.logo{width:80%;padding:0 5%;}
	
	.banner{width:100%;padding:5%;}
    .picbox{width:100%;}
	.pic-wz{top:10%;}
	.pic-wz h3{font-size:8vw;}
    .pic-wz h4{font-size:6vw;}
	.pic-wz p{font-size:4vw;}
	
	.pic{display: none}
    .m-pic img{width:100%;}
    
    .linian{width:100%;padding:5%; }
    .linian h3{font-size:8vw;}
    .linian p{font-size:4vw;}
    
    .team{width:100%;padding:5%;}
    .team-wz{width:100%;}
    .team-wz h3{font-size:8vw;}
    .team-wz p{font-size:4vw;}
    .team-pic{width: 100%;}
    
    .hezuo{width:100%;padding:5%;background:#edeef1;}
    .hezuo h3{font-size:8vw; }
    .jiantou{display: none}
    .stepcon{width:100%;}
    .stepcon h5{font-size: 6vw;}
    .stepcon p{font-size:4vw;}
    .stepcon img{width:50%;}
    
	
	.follow-left{padding:4% 0;width:100%;text-align: center}
    .follow-left img{height:100%;width: 100px;}
	.foot-nav{font-size:3vw;width:100%;text-align: left}
	
	.follow-right a{display: inline-block;margin-bottom:4%;padding:0}
	
	
	
	
	
}



/* 应用于平板（PC） */
@media all and (min-width:768px) and (max-width:1280px){
	
	
	.m-pic{display: none}
	.pic-wz h3 ,.linian h3 ,.team-wz h3 ,.hezuo h3 {font-size:24px;} 
    .pic-wz h4{font-size:20px;}
	.pic-wz p ,.linian p ,.team-wz p ,.stepcon p{font-size:14px;}
    .team-pic img{width:80%;}
    .stepcon h5{font-size:14px;}
    .foot-nav{font-size:14px;width: 100%;text-align: center}
    .follow-left{width:100%;text-align: center}
}


@media only screen and (min-width:1281px){
	.m-pic{display: none}
	/*.pic-wz h3 ,.linian h3 ,.team-wz h3 ,.hezuo h3 {font-size:36px;} 
    .pic-wz h4{font-size:24px;}
	.pic-wz p ,.linian p ,.team-wz p ,.stepcon p{font-size:18px;}
    .team-pic img{width:60%;}
    .stepcon h5{font-size:24px;}
    .foot-nav{font-size:18px;width: 100%;text-align: center}
    .follow-left{width:100%;text-align: center}*/
    
}











